bq. A secure, scalable and easy to manage framework for orchestrating complex processes in the Cloud. 


XMPP为核心的消息交换机制


h3. Resources

* "Vertebra @ Engineyard":http://www.engineyard.com/vertebra

* {{upload:vertebra.pdf}}
